Subject: Ticket Assigned - Pre order query
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:54:33 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query User                    Hi           11:06 AM, 03rd Mar                   krishan                   Hi, Thank you for contacting us.           11:06 AM, 03rd Mar                   krishan                   My name is krishan.           11:07 AM, 03rd Mar                     User                    Hi, I want to know about Wilma 6-seater glass top dining table is it available in store?           11:09 AM, 03rd Mar                   krishan                   we are really sorry but we can not check the store product because they work separately  from online           11:10 AM, 03rd Mar                     User                    What is the measurement of the above product ? Do u deliver on the same day of the order?           11:13 AM, 03rd Mar                     User                    I want to know the width of the table           11:13 AM, 03rd Mar                   krishan                   Please share the picture of product so we could assist you accordingly           11:14 AM, 03rd Mar                     User                             11:15 AM, 03rd Mar                   krishan                   Please stay on hold while I retrieve the information.           11:15 AM, 03rd Mar                   krishan                            11:20 AM, 03rd Mar                   krishan                   please check the details for product           11:20 AM, 03rd Mar                     User                    Please clarify the depth and width, cause width being 150cm seems to be quite broad. Is the depth the length of the table?           11:23 AM, 03rd Mar                   krishan                   Please stay on hold while I retrieve the information.           11:28 AM, 03rd Mar                   krishan                   Depth (cm) : 80  &  Width (cm) : 150           11:32 AM, 03rd Mar                     User                    Can I order and collect? Or will you deliver the same day?           11:34 AM, 03rd Mar                   krishan                   we are truly sorry but we can not check for click and collect and delivery time is 2-4 business days           11:43 AM, 03rd Mar                   krishan                   is there anything else i can assist you with.           11:47 AM, 03rd Mar                     User                    If I order today and it’s urgent can I get the delivery by today or tomorrow?           11:48 AM, 03rd Mar                   krishan                   it could deliver to you today and tomorrow but from our my side i can not commit for same           11:50 AM, 03rd Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:52 AM, 03rd Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181233